<?xml version="1.0" encoding="UTF-8"?>
<ajax><cmd t="layerContentID" p="innerHTML"><![CDATA[
<table style="padding-bottom:1px;padding-top:5px;" border="0" align="center"><tr><td><fieldset>Онлайн генераторы для различных модулей сайта <br><center>Версия 2.0</center></fieldset></td></tr></table>

<fieldset>
<div align="left">Генераторы Графики</div>

<div align="left">
<img src="/gs/7.png"> <a style="cursor:pointer;text-decoration:none" href="javascript://" onclick="openLayerB('ASCII',0,'/xml/ASCII.xml','Генератор ASCII графики',600,500,'','1','','',1,{shadow:1,autosize:1,header:0,max:1,resize:1,min:1,modal:1,popup:1,nomove:1},'justify');return false;">ASCII графика</a><br>
</div ></fieldset>
<fieldset>
<div align="left">Генераторы для Сайта</div>
<div align="left">
<img src="/gs/7.png"> <a style="text-decoration:none" title="Составить код вашего баннера" href="javascript://" onclick="openLayerB('BANNER',0,'/xml/pol_banner.xml','Получить код баннера',280,80,'1','','',0,'justify'); return false;">Код баннера</a><br>
<img src="/gs/7.png"> <a style="text-decoration:none" title="Онлайн генератор мета тегов" href="javascript://" onclick="openLayerB('META',0,'/xml/meta.xml','Генератор Мета-Тегов',500,800,'1','','',0,'justify'); return false;">Мета теги</a><br>
<img src="/gs/7.png"> <a style="text-decoration:none" title="" href="javascript://" onclick="openLayerB('CODER',0,'/xml/html_coder.xml','Онлайн HTML кодировщик',600,600,'1','','',0,'justify'); return false;">Онлайн HTML кодировщик</a><br>
<img src="/gs/7.png"> <a style="text-decoration:none" title="Проверка ТИц" href="javascript://" onclick="openLayerB('TIC',0,'/xml/tic.xml','Проверка ТИц',300,250,'1','','',0,'justify'); return false;">Проверка ТИц</a><br>
<img src="/gs/7.png"> <a style="text-decoration:none" title="HTML цвета" href="javascript://" onclick="openLayerB('HTML',0,'/xml/risobalk.xml','HTML цвета',600,600,'1','0','',0,'justify'); return false;">HTML цвета</a>
</div ></fieldset><fieldset>
<div align="left">Генераторы CSS стилей</div>
<div align="left">
Форум:<br>
<img src="/gs/7.png"> <a style="text-decoration:none" title="Генератор стилей форума" href="javascript://" onclick="openLayerB('ST',0,'/xml/for_st.xml','Генератор стилей форума',600,500,'1','0','',0,'justify'); return false;">Форум стили</a><br>
<img src="/gs/7.png" alt="" border="0"> <a style="text-decoration:none" title="Генератор главных стилей форума" href="javascript://" onclick="openLayerB('GL',0,'/xml/for_gl.xml','Генератор главных стилей форума',700,500,'1','0','',0,'justify'); return false;">Главные стили</a><br>
<img src="/gs/7.png"> <a style="text-decoration:none" title="Заголовки форума" href="javascript://" onclick="openLayerB('FOR',0,'/xml/for.xml','Генератор стилей заголовков форума',600,500,'1','0','',0,'justify'); return false;">Заголовки форума</a><br>
<img src="/gs/7.png"> <a style="text-decoration:none" title="Заголовки форума" href="javascript://" onclick="openLayerB('DOB',0,'/xml/for_dob.xml','Вид страницы: сообщение добавлено (форум)',600,250,'1','0','',0,'justify'); return false;">Страница: сообщение добавлено</a><br>
</div >
<div align="left"><br>
Пользователи:<br>
<img src="/gs/7.png"> <a style="text-decoration:none" title="" href="javascript://" onclick="openLayerB('POLS',0,'/xml/polsobatelb.xml','Цвета пользователей',200,500,'1','0','',0,'justify'); return false;">Цвета пользователей</a></fieldset>
</div><table style="padding-bottom:1px;padding-top:5px;" border="0" align="center"><tr><td><fieldset>DiZ-HL.Org.Ru</center></fieldset></td></tr></table>]]></cmd></ajax>